# Get Tag by ID

Get a Tag by ID

Endpoint: GET /tags/{id}
Security: cookieAuthStaging, cookieAuthProd

## Security:

  - `cookieAuthStaging` (unknown)
    apiKey in cookie tr-staging

  - `cookieAuthProd` (unknown)
    apiKey in cookie tr-production

## Path parameters:

  - `id` (string, required)

## Response 200:

  - `200` (unknown)
    A successful response.

## Response 200 fields (application/json):

  - `id` (string)
    Example: juIGaOygS0CBBqtmXHamqA

  - `name` (string)
    Example: my test tag

## Response 400 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 401 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 403 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 404 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 400 examples:

  - `response` (unknown)

## Response 401 examples:

  - `response` (unknown)

## Response 403 examples:

  - `response` (unknown)

## Response 404 examples:

  - `response` (unknown)

